.. EnthoughtBase documentation master file, created by sphinx-quickstart on Mon Jul 21 22:26:13 2008.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to EnthoughtBase's documentation!
=========================================

Contents:

.. toctree::
   :maxdepth: 2

   toolkit_selection.rst
